<packet name="QuestExamineInfoHeader">
	<version number="1">
		<u8 name="unknown">
		<u16 name="packettype">
		<u8 name="packetsubtype">
	</version>
	<version number="860">
		<u8 name="unknown" size="2">
		<u16 name="packettype">
		<u8 name="packetsubtype">
	</version>
</packet>